html, body,
.wpcf7 input[type=url], 
.wpcf7 input[type=email], 
.wpcf7 input[type=tel], 
form {direction: ltr;}

.wpcf7 input[type=url], 
.wpcf7 input[type=email], 
.wpcf7 input[type=tel], 
form {
    text-align: left;
}

/* Theme CSS */
.btn_ham {
    left: 9.5%;
    right: auto;
}
.header .flex_wrap {padding-left: 180px; padding-right: auto;}
.footer .wrap_menu_copy .flex_wrap .wrap_menu ul li {
    margin-left: auto;
    margin-right: 15px;
}
.wrap_main_menu {
    right: auto;
    left: 0;
    padding-right: 70px;
    padding-left: 200px;
    transform: translateX(-100%);
}
.wrap_main_menu.active {
    transform: translateX(0);
}

.footer .wrap_menu_copy .flex_wrap .price_list a span,
.footer .inner_footer .wrap_email_phone .flex_wrap .wrap_item a span,
.header .flex_wrap .wrap_phone a span {
    margin-right: 10px;
    margin-left: auto;
}